» Ubuntu » パッケージ

Error

two or more packages specified (akonadi-backend-mysql precise)